.navbar {
  padding: 15px 0;
  z-index: 9999;
}

.nav-link {
  font-weight: 500;
  color: #005b81 !important;
  transition: all 0.3s ease;
}

.nav-link:hover {
  color: #ed7615 !important;
}

.navbar .btn-primary {
  background: linear-gradient(135deg, #ed7615, #e99a2d);
  border: none;
  font-weight: 600;
}

.navbar .btn-primary:hover {
  transform: translateY(-2px);
}

.active {
color: #ed7615;
font-weight: bold;

}